MONGOC_GET_VERSION(3)

NAME
mongoc_get_version() - None

SYNOPSIS

const char *
mongoc_get_version (void);

RETURNS

A string representation of libmongoc's version, formatted something like "1.2.3" or "1.2.3-dev".

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.